Bug 216254 - can't install the mhonarc RPM via Yum (or Pirut) on FC6 (x86_64)
can't install the mhonarc RPM via Yum (or Pirut) on FC6 (x86_64)
Product: Fedora
Classification: Fedora
Component: mhonarc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-17 21:00 EST by Vadim Nasardinov
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-22 18:18:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vadim Nasardinov 2006-11-17 21:00:17 EST
Neither Yum nor Pirut (no suprise) were able to install the "mhonarc"
RPM on my AMD64 box.  The package is a "noarch" package.  It is
available in the "i386" directory, but not in "x86_64":


Yum *is* able to find some of the "mhonarc" dependencies:

 - "perl-Unicode-MapUTF8"
 - "perl-Unicode-String"
 - etc.

Once I installed "perl-Unicode-MapUTF8" via Pirut (which brought in a
bunch of dependencies with it), I was able to install "mhonarc" by
hand like so:

rpm -Uvh \
Comment 1 Aurelien Bompard 2006-11-22 18:18:16 EST
Fixed and rebuilt, thanks

Note You need to log in before you can comment on or make changes to this bug.